@charset "UTF-8";
body {
	background: #FFFFFF;
	background-image: url(imagenes/bg_108256.png);
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
	line-height: 17px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
    }
		
p {
	marging-bottom: 9px;
	margin-bottom: 9px;
}	
	

a {
	text-decoration: none;
	color: #333;
	font-weight: bolder;
}

a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bolder;
}
.separator_line {
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 16px;
	margin-bottom: 16px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #6E90A6;
	letter-spacing: 0px;
	line-height: 26px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #6E90A6;
	letter-spacing: 0px;
	line-height: 20px;
	margin-bottom: 4px;
	margin-top: 15px;
}
#container  {
	width: 900px;  
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
    }
.menu {
	width: 900px;
	display: inline;
	position: relative;
}
#mainContent  {
	background: #FFFFFF;
	float: left;
	width: 860px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
    }
#mainContent_full_features {
	background: #FFFFFF;
	float: left;
	width: 600px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
}
.full_features_body {
	line-height: 15px;
	background-image: url(imagenes/bg_incl_lines_gray.png);
	background-repeat: repeat;
	text-indent: 5px;
}
#pic_box_right_col {
	width: 150px;
	padding-bottom: 12px;
}
#footer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float: left;
	width: 900px;
	position: relative;
	background-color: #6E90A6;
	font-weight: normal;
}
#copyright_footer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding: 10px;
	float: left;
	background-color: #6E90A6;
	position: relative;
}
.left_box {
	float: left;
	width: 665px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 6px;
}
#awards_2009 {
	float: right;
	margin-right: 15px;
	margin-top: 30px;
}
#logos_header {
	height: 90px;
	width: 900px;
}
#catex_logo {
	float: right;
	margin-right: 15px;
	margin-top: 30px;
}
#product_of_the_show {
	float: left;
	width: 430px;
	margin-top: 30px;
}
.tip_box {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 620px;
	border: 1px solid #6E90A6;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: normal;
	padding-top: 12px;
	padding-bottom: 40px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
.tip_header {
	background-color: #6E90A6;
	float: left;
	width: 120px;
	margin-top: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 0px;
	margin-right: 400px;
}
.pic_box_sm {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.right_column {
	float: right;
	width: 150px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6E90A6;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#machine_left_box {
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	height: 150px;
	overflow: hidden;
	width: 224px;
}
.machine_main_box {
	float: left;
	width: 660px;
	margin-bottom: 15px;
	border: 1px solid #6E90A6;
}
.machine_box_descript {
	width: 433px;
	float: right;
	display: block;
	overflow: hidden;
	height: 150px;
}
.machine_box_model {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	width: 429px;
	padding-left: 5px;
	padding-top: 5px;
	color: #FFFFFF;
	background-color: #6E90A6;
}
.machine_main_specs {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 423px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	clear: none;
	float: left;
}

.machine_main_specs ul {
	margin: 0 0 0 10px;
	padding: 0;
}	
#logos {
	float: left;
	margin-top: 30px;
	width: 580px;
}
.machine_main_specs ul li {
	list-style-type: none;
	list-style-position: outside;
	margin-left: 0px;
	list-style-image: url(imagenes/list_type_image.gif);
}	
.autosteam {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 15px;
	background-color: #CCCCCC;
	padding: 0 3px 0 3px;
	float: left;
	margin-left: 5px;
}
.available_self_service {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 15px;
	background-color: #CCCCCC;
	padding: 0 5px 0 5px;
	float: left;
	margin-right: 10px;
}
.see_full_features {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	float: left;
	margin-top: 15px;
	background-color: #CCCCCC;
	padding: 0 5px 0 5px;
}
.see_autosteam {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8px;
	font-weight: normal;
	text-transform: uppercase;
	float: left;
	margin-top: 15px;
	background-color: #CCCCCC;
	padding: 0 5px 0 5px;
	position: static;
	margin-left: 10px;
}
.link_box {
	float: left;
	width: 625px;
	margin-bottom: 50px;
}
.link_text {
	float: left;
	width: 450px;
	display: inline;
	padding-left: 20px;
}
.link_image {
	float: left;
	display: inline;
	width: 150px;
}
.form {
	float: left;
	width: 360px;
	padding: 0;
	margin-top: 40px;
}
.table {
	margin-top: 20px;
}
#details {
	float: left;
	width: 220px;
	margin-left: 80px;
	margin-top: 40px;
}
#map {
	float: left;
	width: 425px;
	margin-top: 0px;
}
.statement {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: normal;
	color: #6F6856;
	font-style: italic;
}
#testimonials {
	float: left;
	width: 665px;
	margin-top: 30px;
}
.testimonial_quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	color: #A79D83;
	font-style: italic;
	float: left;
	width: 200px;
	line-height: 18px;
	margin-right: 15px;
	margin-top: 15px;
}
.phone_helpline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: bold;
	color: #6E90A6;
	letter-spacing: 0px;
	line-height: 26px;
	margin-bottom: 0px;
	margin-top: 0px;
}
